.ynbmsh {
  margin-top: 100px;
  margin-bottom: 100px;
  position: relative;
}
.ynbmsh .ynbmsh_header h1 {
  font-size: 70px;
  font-weight: 400;
  color: #ffffff;
  line-height: 98px;
  text-align: left;
}
.ynbmsh .ynbmsh_header h1 span {
  background-color: #0072ff;
  padding: 1px 20px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.ynbmsh .ynbmsh_header h1 .big {
  position: relative;
  border-top-right-radius: 20px;
}

.ynbmsh .ynbmsh_header h1 .big::before {
  content: "";
  position: absolute;
  background-color: #ffffff;
  display: inline-block;
  height: 55px;
  width: 55px;
  top: 43px;
  right: 115px;
  border-radius: 0px 0px 24px 0px;
  z-index: -1;
}
.ynbmsh .ynbmsh_header h1 .big::after {
  content: "";
  position: absolute;
  background-color: #0072ff;
  display: inline-block;
  height: 75px;
  width: 65px;
  top: 52px;
  right: 100px;
  z-index: -2;
}
.ynbmsh .ynbmsh_header h1 .starts-text {
  border-bottom-left-radius: 20px;
  position: relative;
}
.ynbmsh .ynbmsh_header h1 .starts-text::before {
  content: "";
  position: absolute;
  background-color: #ffffff;
  display: inline-block;
  height: 50px;
  width: 50px;
  border-radius: 17px 0px 0px 0px;
  left: 243px;
  top: 1px;
  z-index: -1;
}
.ynbmsh .ynbmsh_header h1 .starts-text::after {
  content: "";
  position: absolute;
  background-color: #0072ff;
  display: inline-block;
  height: 50px;
  width: 50px;
  border-radius: 0px;
  z-index: -2;
}
.ynbmsh .user_data {
  margin-top: 45px;
  text-align: left;
}
.ynbmsh .user_data label{
	font-size:16px;
	text-align: left;
    justify-content: flex-start;
    display: flex;
    font-weight: 500;
}

.ynbmsh .user_data .ud_w {
  border: none;
  outline: none;
  border-bottom: 1px solid #bebebe;
  width: 100%;
  padding: 0px;
  font-size: 16px;
  background:transparent;
  color:#ffffff;
  border-radius:0px;
}
.ynbmsh .user_data input::placeholder, .ynbmsh .user_data textarea::placeholder {
  color: #a3a3a3;
  font-weight: 400;
}
.ynbmsh .user_data .radio_gap {
  display: flex;
  justify-content: flex-start;
  gap: 45px;
}
.ynbmsh .user_data .radio_gap label {
  color: #a3a3a3;
}
.ynbmsh .user_data .radio_gap .radio_btn {
  display: none;
}

.ynbmsh .user_data .radio_gap .radio_btn + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  user-select: none;
  font-size: 16px;
  font-weight: 500;
}

.ynbmsh .user_data .radio_gap .radio_btn + label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1px;
  width: 20px;
  height: 20px;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px; /* makes it square like a checkbox */
  box-sizing: border-box;
}

.ynbmsh .user_data .radio_gap .radio_btn:checked + label::before {
  background-color: #02bc7d;
  border-color: #02bc7d;
}

.ynbmsh .user_data .radio_gap .radio_btn:checked + label::after {
  content: "";
  position: absolute;
  left: 7px;
  top: 4px;
  width: 6px;
  height: 12px;

  color: #ffffff;
  text-align: center;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.ynbmsh .user_data img {
  width: 30%;
}
.ynbmsh .user_data .btn_send_msg {
  margin-left: 30px;
  color: #fff;
  background-color: #0072ff;
  padding: 13px 50px 15px 50px;
  border-radius: 50px;
  border: 1px solid #0072ff;
  font-size: 18px;
}
.ynbmsh .user_data .btn_send_msg:hover{
	background: #fff;
    color: #0072ff;
}
.ynbmsh .user_data button i {
  margin-right: 10px;
  border: 1px solid;
  padding: 5px;
  font-size: 10px;
  border-radius: 11px;
}
.ynbmsh .black_bg {
  background-color: #000;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
}
.ynbmsh {
  position: relative;
  background: url(../images/technologies-bg.webp) no-repeat bottom #010205;
  color: #a3a3a3;
  padding-top: 50px;
  text-align: center;
  position: relative;
  padding-bottom: 50px;
}
.ynbmsh .container::after {
  content: "";
  background-color: #000;
  width: 37%;
  height: 54.2%;
  display: block;
  position: absolute;
  top: 62px;
  right: 0;
  z-index: -1;
}
.ynbmsh .black_bg .wkts {
  color: #ffffff;
  padding: 35px 0px 15px 25px;
}
.ynbmsh .black_bg .wkts h1 {
  color: #0072ff;
  font-size: 60px;
  font-weight: 400;
  width: 60px;
}
.ynbmsh .black_bg .wkts .wkts_desc h5 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}
.ynbmsh .black_bg .wkts .wkts_desc p {
  font-size: 12px;
}
.ynbmsh .black_bg .wkts .wkts_desc {
  margin-left: 20px;
  margin-top: 10px;
  text-align: left;
}
.ynbmsh .black_bg .wkts_icon {
  position: absolute;
  color: #0072ff;
  right: 15px;
  bottom: -13px;
}
.ynbmsh .black_bg .wkts_icon i {
  font-size: 40px;
}
.ynbmsh .black_bg .wkts_icon h1 {
  font-size: 42px;
  font-weight: 500;
  font-family: "Bebas Neue";
  line-height: 43px;
  margin-top: 10px;
}
.ynbmsh .wkts_border {
  border: 1px solid #0072ff;
  display: inline-block;
  height: 642px;
  margin-top: 40px;
}

.ynbmsh .scev {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: end;
  color: #ffffff;
  padding-top: 25px;
}
.ynbmsh .scev .sales,
.ynbmsh .scev .careers,
.ynbmsh .scev .email,
.ynbmsh .scev .visit {
  display: inline-block;
  width: 240px;
  text-align: left;
  /* height: 170px; */
}
.ynbmsh .scev .sales h6,
.ynbmsh .scev .careers h6,
.ynbmsh .scev .email h6,
.ynbmsh .scev .visit h6 {
  font-size: 14px;
  font-weight: 700;
}
.ynbmsh .scev .sales p,
.ynbmsh .scev .careers p,
.ynbmsh .scev .email p,
.ynbmsh .scev .visit p {
  font-size: 13.2px;
  border-bottom: 1px solid #bebebe;
  padding-bottom: 6px;
  width: 100%;
  margin: 0;
  line-height: 18px;
}
.ynbmsh .scev .sales p a,
.ynbmsh .scev .careers p a,
.ynbmsh .scev .email p a,
.ynbmsh .scev .visit p a{
  color:#ffffff;
  text-decoration:none;
}
.ynbmsh .wkts_border .social_media {
  padding: 20px 0px 0px 15px;
  display: flex;
  gap: 20px;
}
.ynbmsh .wkts_border .social_media a {
  text-decoration: none;
}
.ynbmsh .wkts_border .social_media a img {
  width: 24px;
}
.tech_partner{
	margin-bottom:100px;
}
#g-recaptcha {
    transform: scale(0.72);
    -webkit-transform: scale(0.72);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.ynbmsh .user_data .ud_w:focus, .ynbmsh .user_data textarea:focus{
	outline:none;
	box-shadow:none;
}

.ynbmsh .intl-tel-input .flag-container{
	top: -9px !important;
	left: -8px !important;
}
.intl-tel-input .selected-flag .iti-arrow{
	border-left: 5px solid transparent !important; 
    border-right: 5px solid transparent !important; 
    border-top: 5px solid #ffffff !important; 
}
.intl-tel-input.separate-dial-code .selected-flag {
    background-color: transparent !important; 
    font-size: 18px !important; 
}
.intl-tel-input.allow-dropdown .flag-container:hover .selected-flag {
    background-color: transparent !important; 
}
.intl-tel-input .country-list .flag-box, .intl-tel-input .country-list .country-name {
    color: #000 !important; 
    font-size: 14px !important; 
}
.intl-tel-input .country-list .country .dial-code {
    font-size: 14px !important;
}
.ynbmsh .intl-tel-input{
	width: 100%;
}
.footer-error{
	border-bottom: 1px solid #e50000 !important;
}
.ynbmsh .user_data input.footer-error::placeholder, .ynbmsh .user_data textarea.footer-error::placeholder {
  color: #e50000 !important;
}


@media screen and (max-width: 1200px) {
	
.ynbmsh .black_bg::before {
    width: 758px;
    right: 0px;
}
	
}


@media screen and (max-width: 1024px) {
	
.ynbmsh .black_bg::before {
    display: none;
  }
  .ynbmsh .black_bg::after {
    display: none;
  }
  .ynbmsh .scev {
    gap: 12px;
  }
  .ynbmsh .ynbmsh_header h1 {
    font-size: 42px;
    line-height: 82px;
  }
  .ynbmsh .ynbmsh_header h1 .big::before {
    height: 55px;
    width: 63px;
    top: 28px;
    right: 100px;
  }
  .ynbmsh .ynbmsh_header h1 .big::after {
    content: "";
    position: absolute;
    background-color: #0072ff;
    display: inline-block;
    height: 75px;
    width: 65px;
    top: 45px;
    right: 60px;
    z-index: -2;
  }
  .ynbmsh .ynbmsh_header h1 .starts::before {
    height: 50px;
    width: 48px;
    border-radius: 21px 0px 0px 0px;
    left: 169px;
    top: 3px;
    z-index: -1;
  }
  .ynbmsh .ynbmsh_header h1 .starts::after {
    height: 50px;
    width: 50px;
    border-radius: 0px;
    z-index: -2;
    right: -12px;
    top: -31px;
  }
  .ynbmsh .black_bg .wkts_icon {
    position: absolute;
    color: #0072ff;
    right: 0px;
    top: 90px;
  }
  .ynbmsh .black_bg .wkts_icon i {
    font-size: 34px;
  }
  .ynbmsh .black_bg .wkts_icon h1 {
    font-size: 28px;
  }
  .ynbmsh .scev .sales,
  .ynbmsh .scev .careers,
  .ynbmsh .scev .email,
  .ynbmsh .scev .visit {
    width: 171px;
  }
  .ynbmsh .scev .sales h6,
  .ynbmsh .scev .careers h6,
  .ynbmsh .scev .email h6,
  .ynbmsh .scev .visit h6 {
    font-size: 12px;
  }
  .ynbmsh .scev .sales p,
  .ynbmsh .scev .careers p,
  .ynbmsh .scev .email p,
  .ynbmsh .scev .visit p {
    font-size: 10px;
    border-bottom: 1px solid #bebebe;
    padding-bottom: 9px;
    width: 100%;
  }
  .ynbmsh .wkts_border {
    border: 1px solid #0072ff;
    margin-top: 60px;
    display: inline-block;
    height: auto;
  }
  .client-section, .real-results{
	  display:none;
  }
  .devops_tools h6{
	  font-size: 26px;
    line-height: 36px;
  }
  
	
}



@media screen and (max-width: 992px) {

.ynbmsh .black_bg .wkts_icon i {
    font-size: 30px;
  }
  .ynbmsh .black_bg .wkts_icon {
    top: 155px;
  }
  .ynbmsh .black_bg .wkts_icon h1 {
    font-size: 27px;
    line-height: 21px;
  }
  .ynbmsh .wkts_border .social_media {
    padding: 5% 0% 0% 5%;
  }	
  .ynbmsh .black_bg .wkts_icon{
	  display:none;
  }
.ynbmsh .wkts_border{
	height: auto;
    padding-bottom: 15px !important	
}
	
	
}


@media screen and (max-width: 991px) {

.ynbmsh .container::after {
    display: none;
  }	
	
	
}


@media screen and (max-width: 540px) {
	

.ynbmsh .scev {
    gap: 15px;
  }
  .ynbmsh .wkts_border .social_media {
    padding: 3% 0% 0% 11%;
  }
  .ynbmsh .user_data button {
    margin-left: 10px;
    padding: 10px 20px;
  }
  .ynbmsh .user_data button i {
    margin-right: 4px;
    padding: 2px;
  }

  	
}


@media screen and (max-width: 420px) {

.ynbmsh .user_data .radio_gap {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 26px;
  }
  .ynbmsh .user_data img {
    width: 45%;
  }
  .ynbmsh .black_bg .wkts_icon h1 {
    font-size: 25px;
    line-height: 25px;
  }
  .ynbmsh .black_bg .wkts_icon i {
    font-size: 30px;
  }
  .ynbmsh .black_bg .wkts_icon {
    right: 10px;
    top: 140px;
  }
  .ynbmsh .wkts_border .social_media {
    gap: 6px;
    padding: 3% 0% 0% 5%;
  }	
	
	
}


@media screen and (max-width: 375px) {
	

.ynbmsh .ynbmsh_header h1 {
    font-size: 35px;
    line-height: 50px;
  }
  .ynbmsh .ynbmsh_header h1 .big::before {
    height: 30px;
    width: 30px;
    top: 21px;
    right: 61px;
  }
  .ynbmsh .ynbmsh_header h1 .big::after {
    height: 30px;
    width: 30px;
    top: 39px;
    right: 49px;
  }
  .ynbmsh .ynbmsh_header h1 .starts::before {
    height: 30px;
    width: 30px;
    border-radius: 21px 0px 0px 0px;
    left: 104px;
    top: 3px;
    z-index: -1;
  }
  .ynbmsh .ynbmsh_header h1 .starts::after {
    height: 30px;
    width: 30px;
    border-radius: 0px;
    z-index: -2;
    right: -18px;
    top: -13px;
  }
  .ynbmsh .user_data img {
    width: 44%;
  }
  .ynbmsh .black_bg .wkts_icon {
    display: none;
  }	
	
	
}


@media screen and (max-width: 320px) {
	
.ynbmsh .wkts_border .social_media {
    justify-content: space-evenly;
    padding: 0px;
  }
  .ynbmsh .scev {
    gap: 0px;
  }
  .ynbmsh .wkts_border {
    border: 1px solid #0072ff;
    margin-top: 60px;
    display: inline-block;
    height: 683px;
  }
	
	
}